.top-login, .top-register, .top-forgot, .top-change-password {
    position: absolute;
    right: 7px;
    top: 39px;
    padding: 10px 20px;
    z-index: 10;
    width: 200px;
    background: #6c7882;
}
.top-login label, .top-register label, .top-forgot label, .top-change-password label {
    display: block;
    margin: 0 0 5px 0;
}
.top-login input[type="text"],
.top-login input[type="password"],
.top-register input[type="text"],
.top-forgot input[type="text"],
.top-change-password input[type="password"] {
    display: block;
    height: 28px;
    line-height: 28px;
    width: 100%;
    margin: 0 0 5px 0;
}
.top-login input[type="submit"],
.top-register input[type="submit"],
.top-forgot input[type="submit"],
.top-change-password input[type="submit"] {
    color: #fff;
    height: 30px;
    line-height: 30px;
    margin: 0 0 10px 0;
}
.top-login__social {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.top-login__social-icon {
    font-size: 17px;
    background: #fff;
    width: 36px;
    height: 23px;
    line-height: 24px;
    display: inline-block;
    text-align: center;
    border-radius: 4px;
    margin: 0 4px 4px 0;
    flex: 1 36px;
}
.top-login__social-icon--gosuslugi {
    width: 100%;
    height: 45px;
    line-height: 45px;
    font-size: 41px;
    display: flex;
    text-decoration: none;
    justify-content: center;
    flex: 1 100%;
}
.top-login__social-icon--gosuslugi span {
    font-size: 13pt;
    margin-left: 5px;
}
.top-login__error,
.top-register__error,
.top-forgot__error,
.top-change-password__error {
    background: #fdd;
    padding: 4px 7px;
    margin: 0 0 4px 0;
    color: #f00;
    font-size: 10pt;
    border-radius: 4px;
}
.top-register__info,
.top-forgot__info,
.top-change-password__info {
    margin: 0 0 4px 0;
    font-size: 10pt;
}
.top-login__submit-wrapper {
    display: flex;
    align-items: baseline;
    justify-content: space-between;
}
.top-register__captcha-wrapper {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    position: relative;
}
.top-register__captcha:hover:after {
    content: '\f021';
    display: inline-block;
    font-family: 'Font Awesome 5 Free', sans-serif;
    font-weight: 900;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    width: 100px;
    height: 28px;
    background: #ffffff;
    left: 0;
    top: 0;
    text-align: center;
    line-height: 28px;
    font-size: 21px;
    opacity: 0.9;
    -webkit-transition: opacity ease-out 0.15s !important;
    -moz-transition: opacity ease-out 0.15s !important;
    -o-transition: opacity ease-out 0.15s !important;
    transition: opacity ease-out 0.15s !important;
}
.top-register__captcha:active:after {
    opacity: 1;
}
.top-register__captcha-image {
    width: 100px;
    height: 28px;
    margin: 0 4px 0 0;
}
.top-login__forgot, .top-login__forgot:hover {
    color: #fff;
}
.top-login__register, .top-login__register:hover {
    color: #fff;
    display: block;
    margin: 4px 0 0 0;
}
.top-register small, .top-forgot small {
    display: block;
    margin: 0 0 10px 0;
}
